- country: United States
  area: Salt Lake area, Utah
  hotmarket: 10
- country: United States
  area: Nashville, Tennessee
  hotmarket: 10
- country: United States
  area: Dallas, Texas
  hotmarket: 20
- country: United States
  area: Houston, Texas
  hotmarket: 10
- country: United States
  area: Austin, Texas
  hotmarket: 20
- country: United States
  area: Arizona
  hotmarket: 10
- country: United States
  area: Chicago, Illinois
  hotmarket: 20  